﻿
.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu {
  color: #999999;
  background: #e0e0e0;
}
.shiftnav .shiftnav-nav,.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{position:static;display:block;top:auto;left:auto;float:none;min-width:0}
.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{list-style:none;margin:0;padding:0}
.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu,.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu ul.sub-menu{-webkit-transition:all .3s ease .1s;-moz-transition:all .3s ease .1s;-ms-transition:all .3s ease .1s;-o-transition:all .3s ease .1s;transition:all .3s ease .1s}

.map li{ list-style:none; width:25%; float:left; font-size:14px}

.map{ padding:24px 0; border-bottom:1px solid rgba(255,255,255,0.1)}

.map li ul li{ float:none; width:100%; line-height:30px}

.map li ul li a{ color:#fff; line-height:30px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



#pricecontent .desc-content {
    font-size: 16px !IMPORTANT;
    color: white;
    line-height: 19px !important;
    margin-top: 15px;
}

#support .desc-content {
    color: white;
    font-size: 15px !important;
    line-height: 19px !important;
    text-align: center;
}

#twenty4 .desc-content {
    font-size: 15px !IMPORTANT;
    line-height: 23px !important;
    color: white;
}


#essayless .desc-content {
    margin-top: 0px !important;
}



.whatsapp {
    position: fixed;    
    bottom:25px;
    left:20px;
    z-index: 1000;
    max-height: 50px;
    max-width: 50px;
    height: auto;
    width: auto;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .moove-gdpr-tab-content,#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .moove-gdpr-tab-main{height:100%}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-content.moove-gdpr-no-modal-title .moove-gdpr-tab-main h3.tab-title,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-content.moove-gdpr-no-modal-title .moove-gdpr-tab-main span.tab-title{margin-top:0}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.socials__linkedin,
.socials__facebook {
  height: 24px;
  width: auto;
}



.m-favorite-01-box {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  padding: 20px 20px 20px 20px;
  border: solid 1px #e6e6e6;
  border-radius: 4px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1); }


.m-favorite-01.is-shopinfo_off .m-favorite-01-box {
  border: solid 1px #b60081;
  padding: 20px 20px 15px; }
.inline-block{float:none !important;display:inline-block !important}

span.mvp-feat1-pop-head,
.mvp-feat1-pop-text:before,
span.mvp-feat1-list-but,
span.mvp-widget-home-title,
.mvp-widget-feat2-side-more,
span.mvp-post-cat,
span.mvp-page-head,
h1.mvp-author-top-head,
.mvp-authors-name,
#mvp-content-main h1,
#mvp-content-main h2,
#mvp-content-main h3,
#mvp-content-main h4,
#mvp-content-main h5,
#mvp-content-main h6,
.woocommerce .related h2,
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce div.product .product_title,
.mvp-feat5-side-list .mvp-feat1-list-img:after {
font-family: 'Roboto', sans-serif;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#14407b!important}

#et-top-navigation { float: none; }
.nav-vertical .social-icons,.nav-vertical .header-button{display:block;width:100%}
.text-center .social-icons{margin-left:auto;margin-right:auto}
.social-icons{display:inline-block;vertical-align:middle;font-size:.85em;color:#999}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
.social-icons span{font-weight:bold;padding-right:10px}
.social-icons i{min-width:1em}
.nav-dark .social-icons,.dark .social-icons{color:#FFF}
.nav-dark .social-icons .button.is-outline,.dark .social-icons .button.is-outline{border-color:rgba(255,255,255,0.5)}
.social-button,.social-icons .button.icon:not(.is-outline),.social-icons .button.icon:hover{background-color:currentColor !important;border-color:currentColor !important}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.cdetails{font-size:0.85em;border-bottom-width:1px;border-bottom-style:solid;padding-top:0em;padding-bottom:0.9em;margin-bottom:0.9em;border-color:#DBDBDB;}




.m-main__other .langs a {
  position: relative;
  margin-left: 10px;
}
.m-main__other{-webkit-flex:0 1 auto;-ms-flex:0 1 auto;flex:0 1 auto;margin:0 0 0 -35px;text-align:right;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.m-main__other a{color:#ce102c;text-decoration:none;margin-left:35px}
.m-main__other .icon-svg--youtube{width:17px}
.m-main__other a:first-child{margin-left:0}
.no-touchevents .m-main__other a:hover{color:#fff}
.m-main__other .btn{margin-left:25px}
.header--white .m-main__other a{color:rgba(53,57,60,0.6);}
.no-touchevents .header--white .m-main__other a:hover{color:#35393c}


#home-call-to-action {
	background-color: rgba(0, 0, 0, 0.7);
	padding: 40px 0;
	margin-top: 100px;
}


#home-call-to-action .cta-text {
	font-size: 24px;
	font-size: 2.4rem;
}


#home-call-to-action .cta-text p {
	font-weight: 100;
	margin-bottom: 12px;
}


#home-call-to-action .cta-button {
	text-align: center;
	min-width: 160px;
	margin-left: auto;
}


#home-call-to-action .flex {
	align-items: center;
}


#home-call-to-action .cta-text h2,
#home-call-to-action .cta-text p {
	line-height: 1.5;
}


.paragraph-about--mob {
  display: none;
}


#testi-dx .firma {
    display:none;
}


.firma {
    display:block;
    margin-top:10px;
}
.post-item .post-item__text{color:#000;margin-top:.5rem;max-width:25.8333333333rem}
.post-item .post-item__title,.post-item .post-item__text,.post-item .post-item__meta{color:#2A363B}
.post-item--border .post-item__text{color:#000}

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.blog-post .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}
.w3-border-bottom{border-bottom:1px solid #ccc!important}

  .step-list__item {
    width: 45px;
    height: 45px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    background-image: -webkit-gradient(linear, left top, right top, from(#dfdfdf), to(white));
    background-image: -webkit-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: -o-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: linear-gradient(90deg, #dfdfdf 0%, white 100%);
    font-size: 24px;
    font-weight: 600;
    line-height: 1.8;
    color: #202f3d;
    text-align: center; }

    .step-list__item.active {
      color: #fff;
      background: #82b440; }

#oyun_arama{display:none;clear:both}

.td-footer-full .footer-social-wrap i {
  margin: 10px 3px 0 7px;
}


.footer-social-wrap i {
  border-radius: 3px;
  margin: 12px 5px 12px 0;
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 16px;
  padding-top: 8px;
  line-height: 16px;
}

.td-footer-template-10 .footer-social-wrap {
  padding: 0 20px;
  cursor: default;
  
}

.cookies-message-content {
	height: 100px;
	color: #ffffff;
	font-family: Roboto-Light;
	letter-spacing: 1px;
	background: #1f1f1f;
}


.cookies-message-content .message-text {
	padding: 20px 0 0 40px;
	max-width: 70%;
}


.cookies-message-content .button-container {
	padding:30px 40px 0 0;
}


.cookies-message-content .button-container button{
	padding: 10px 40px 10px 40px;
}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}
#wp-calendar tfoot td#prev{padding-left:10px;text-align:left}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.display-on-960.feat-div {
	vertical-align:top;
	}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.last-visited .products .col{-ms-flex:0 0 25%;flex:0 0 25%;width:25%}
.last-visited .products .col .product-swatches{position:absolute;bottom:59px;display:block;width:100%}
.pt_product-search-noresult .products-last-visited{padding:47px 0 37px;background-color:#f2f2f2}
.pt_product-search-noresult .products-last-visited .products .col{-ms-flex:0 0 25%;flex:0 0 25%;width:25%}
.pt_product-search-noresult .products-last-visited .products .product-promo,.pt_product-search-noresult .products-last-visited .products .product-tile-add-to-cart{display:none}
.pt_storefront .products-last-visited{background-color:#f2f2f2;padding:3em 0 4em}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1{width:8.33333333%}

.bh-pagination-previous,
.bh-pagination-next {
  margin: 0 !important;
}

.bh-pagination-previous a:hover,
.bh-pagination-next a:hover {
  color: #000 !important;
}

.bh-pagination-previous i,
.bh-pagination-next i {
  -webkit-transition: transform 0.2s cubic-bezier(0.7, 0, 0.3, 1);
  transition: transform 0.2s cubic-bezier(0.7, 0, 0.3, 1);
  font-size: 1.1rem;
}

.bh-pagination-next:hover i {
  -webkit-transform: translate3d(5px, 0, 0);
  -ms-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}


.grideschis
{
background-color:#E6E7E9;
}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}



.wishlistpage .container {
  max-width:1000px;
  width:100%;
}



.container.full-width {
  max-width:100%;
  padding:0;
}


.container { max-width: 1300px; min-width: 310px; padding: 0 20px; margin: 0 auto; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}



#topnav li.nav-item a {
  color: #fff; }
#topnav li.nav-item{float:left}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}
    


.footer_cntnt { border-bottom: 1px solid #615F5F; float: left;width: 100%; padding: 3% 0 2% 0; }

.footer_cntnt p { color:#ffffff; }
.navbar-wrapper.clearfix,header.tc-header{overflow:visible}
.sticky-enabled .navbar-wrapper{margin-top:0}
.sticky-enabled .tc-title-logo-off .navbar-wrapper{margin-left:0;width:100%}
.sticky-disabled .logo-centered .navbar-wrapper,.tc-no-sticky-header .logo-centered .navbar-wrapper{float:none;margin:auto;clear:both}
.navbar-wrapper{z-index:200;position:relative;margin-top:7px;margin-bottom:0}
.navbar-wrapper .navbar .site-description{float:right;padding-right:5px;text-align:right}
.navbar-wrapper .navbar h2.site-description{line-height:19px}
.container.navbar-wrapper{margin-bottom:0;width:auto}
.navbar-wrapper.clearfix.span9{width:100%;margin:0}
.navbar-wrapper .navbar{float:none;width:100%}
.sticky-disabled .navbar-wrapper,.tc-no-sticky-header .navbar-wrapper{clear:both}
.value-quote{font-family:"nimbus-sans","Nimbus Sans","Helvetica Neue","Helvetica",sans-serif;font-weight:300;font-size:22px;font-size:1.375rem;line-height:30px;line-height:1.875rem;margin-bottom:30px;color:#000;letter-spacing:-1px}
.value-quote,.quote-citation{opacity:0;filter:alpha(opacity=0)}

.header .hea_nav li .selects .sele_con .seel_div{float:left;margin:-7px 24px 0 0;line-height:35px;}

.header .hea_nav li .selects .sele_con .seel_div a{color:#434343;width:99px;display:inline-block;}

.header .hea_nav li .selects .sele_con .seel_div .zhengfus{padding:30px 0 16px;display:block;}

.header .hea_nav li .selects .sele_con dt a,
.header .hea_nav li .selects .sele_con .dtts,
.header .hea_nav li .selects .sele_con .seel_div .zhengfus{color:#434343;font-size:16px;font-weight:bold;}
.underline{text-decoration:underline}

.w3l-team-text{padding-left:3.5em;}

.article-category .fa-angle-right {
  margin: 0 5px;
}
.td_module_6{padding-bottom:26px}
.td_module_6 .td-module-thumb{position:absolute;left:0;top:0}
.td_module_6 .item-details{margin-left:116px;min-height:70px}
.td_module_6 .entry-title{font-size:14px;line-height:20px;margin-bottom:4px;font-weight:500}
.td_module_6 .td-module-meta-info{margin-bottom:0;min-height:0}
.align-items-center{-webkit-box-align:center!important;-ms-flex-align:center!important;align-items:center!important}
.masonry-grid .masonry__content{background-color:#fff;padding:10px 20px}
#banner-block{background-color:rgba(0,0,0,0.05);border-bottom:rgba(0,0,0,0.1) 1px solid;border-top:rgba(0,0,0,0.1) 1px solid;}
.not-front #banner-block{background:none;border:none;}


#header-container {
	position: static;
	box-shadow: none;
	z-index: 9;
}
#wrapper.boxed #header-container{display:block;position:relative;box-shadow:none}
.group{position:relative}
.group:after,.group:before{display:table;content:" "}
.group:after{clear:both}
.group.has-call-to-action-panels.mobile-2-col .call-to-action-panel{margin:5px}
.group.has-call-to-action-panels.mobile-2-col .col-4{width:50%;min-height:1px}
